namespace BlazorApp.Data
{
    public class FoodService : IFoodService
    {
        public IEnumerable<Food> GetFoods()
        {
            List<Food> foods = new List<Food>()
            {
                new Food() { Name = "비빔밥", Price = 9000 },
                new Food() { Name = "김밥", Price = 4000 },
                new Food() { Name = "쫄면", Price = 7000 },
            };

            return foods;
        }
    }
}
